body, #main{
	background: url(images/bg.jpg) center no-repeat;}

.page-title{
	color: #fff; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover{
	color: #F4F3F3 !important; /* Nav active Color */}
	
#menu, #deliver, #contact, #facebook_like{
	background: url(images/black-bg.jpg) repeat;  /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	color:#fff;
	font-weight:700;
}	

navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color:#F4F3F3;
	
}
	
nav.navbar.navbar-default.navbar-fixed-top, footer{
	background: url(images/black-bg.jpg) repeat; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

.navbar-collapse{
	background: url(images/black-bg.jpg) repeat;
    color: #fff;}

.navbar-default{
	border-bottom: 5px #fff solid; /* Nav Border Color */}
	
#nav-logo{
	width: 109px;
}		
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	border-right: 4px #fff solid;
	border-left: 4px #fff solid;}
	
#main h2{
	color:#121212; /* Tagline Color */
	font-weight: 600 !important;
	}
	
/* Main Section */

#menu h2{
	color: #fff;
}

.menu-item h4{
	color: #fff;
}

.menu-border{
	border-color: #fff;
}

.menu-prices{
	color: #fff;
}

.menu-item p{
	color: #eeeeee;
}

.menu_title_footer, .menu_title_header{
	color: #eeeeee;
}

hr{
	border-top: 1px solid #eee;
}	

#about{
	background-color: rgba(58, 58, 60, 0.30); 
}

/* Deliver Section */
	
#deliver h4{
	color: #fff; /* Suburb Color */
	text-transform: uppercase;
}

/* Contact Section */

#contact button{
	background: #C02030; /* Button Color */
    border-color: #C02030; /* Button Border Color */
	box-shadow:none;}

#contact button:hover{
	background: #DC1B2D; /* Button Color */
    border-color: #DC1B2D; /* Button Border Color */
	color:#fff;
	box-shadow:none;}
	

#contact label{
	color: #eeeeee;
}

/*#contact{
	color:#000;}*/

	
#openinghours .day,	
#openinghours th{
	color: #fff; /* Day Color */}	

#openinghours td{
	/*color:#000;*/
}
div#footer,
#footer h1
{color:#fff !important;}

@media (max-width: 480px){
#nav-logo {width: 105px !important;}
}